Hello,
I am a newbie at PostNuke and I realy need to use Wiki as a module in my Site.
I have 2 problems
1. I cant use phpWiki Module with pn V0.7.2 Even if i did every posible Solutoin writen in the INSTALL README and all other manuals were included with the phpWiki module i had downloaded.
2. I cant understand the diff bettewn the module I downloaded and the WIki module the exists in pn V0.7.2..
I tryed to use this module by usind the Choice "Activate wiki for this module" for All Module but when i wrote in the News module with the Wiki test Rules didnt work :(
 
I am looking forword for your answer,
Thank you for your help
D.P.